
.main { width:1190px; height:auto; margin:0 auto; overflow:hidden;}
/***********************************幻灯开始***********************************/
.wrap {width:1190px;height:503px;position:relative;overflow:hidden;float:left;margin-bottom:20px;}
.slidebox {width:1190px;position:absolute;top:0;left:0;height:503px;}
.slidebox li {float:left;width:1190px;height:503px;left:0;top:0;}
.slidebox li img {display:block;width:1190px;height:503px;}
.dot {position:absolute;width:100%;height:7px;text-align:center;bottom:16px;left:0;}
.dot p {margin-right:10px;}
.dot b {width:12px;height:12px; border-radius:50px; -moz- border-radius:50px; -webkit- border-radius:50px;display:inline-block;background:#fff;margin:0 6px;cursor:pointer; font-size:0px;}
.dot .cur {background:#138275;font-size:0px;}

/***********************************登录开始***********************************/
.denglu{ width:270px; height:280px; padding-left:20px; background:#f3f3f3;opacity:0.9; -moz-opacity:0.9; filter:alpha(opacity=90);top:100px;right:20px; position:absolute; z-index:111;}
.denglu .yhm{ margin-top:26px;background:url(https://web.archive.org/web/20180825020923im_/http://junongb.com/Public/Web/jnb/images/dl_yhm_03.jpg) no-repeat #c0c8c8;width:210px; height:34px; line-height:34px; padding-left:40px; border:none;}
.denglu .mm{ margin-top:22px;background:url(https://web.archive.org/web/20180825020923im_/http://junongb.com/Public/Web/jnb/images/dl_mm_03.jpg) no-repeat #c0c8c8;width:210px; height:34px; line-height:34px; padding-left:40px; border:none;}
.denglu .yzm{ margin-top:19px; background:#c0c8c8;width:130px; height:34px; line-height:34px; padding-left:20px; border:none; margin-right:5px;}
.denglu .wjmm{margin-top:25px;  width:257px; }
.denglu .denl{ width:254px; height:34px; background:#ec231a; border:1px #a45d84 solid; color:#ffffff; margin-top:10px; font-size:18px; font-weight:bold; letter-spacing:4px;}

/***********************************热销商品***********************************/
.scroll{width:1190px;height:293px; position:relative;}
.scroll_left{width:35px;height:39px;background:url(https://web.archive.org/web/20180825020923im_/http://junongb.com/Public/Web/jnb/images/btn_left1_03.png) no-repeat;float:left; position:absolute; left:10px; top:40%; z-index:10;}
.scroll_right{width:35px;height:39px;background:url(https://web.archive.org/web/20180825020923im_/http://junongb.com/Public/Web/jnb/images/btn_right1_03.png) no-repeat;float:left; position:absolute; right:10px; top:40%; z-index:10;}
.scroll_left:hover{background:url(https://web.archive.org/web/20180825020923im_/http://junongb.com/Public/Web/jnb/images/btn_left_03.png) no-repeat;}
.scroll_right:hover{background:url(https://web.archive.org/web/20180825020923im_/http://junongb.com/Public/Web/jnb/images/btn_right_03.png) left no-repeat;}
.pic{width:1190px;height:293px;float:left;}
.pic ul{display:block;}
.pic li{float:left;display:inline;width:295px; height:291px;text-align:center; border:1px #d7d7d7 solid;}
.pic li p{ text-align:center; height:32px; line-height:32px;}
.pic li span{ text-align:center; font-size:14px; font-weight:bold; color:#ff0000; font-family:"微软雅黑"; height:36px; line-height:36px;}
.pic li img{ width:292px; height:217px;}
.pic li:hover{ border:1px #51be75 solid;}

/***********************************特价商品***********************************/
.blk_18 { overflow:hidden; zoom:1;width:1190px;height:293px; position:relative; margin-bottom:18px;}
.blk_18 .pcont { width:1190px; float:left; overflow:hidden;height:293px;}
.blk_18 .ScrCont { width:32766px; zoom:1; }
.blk_18 #List1_1, .blk_18 #List2_1 { float:left; }
.blk_18 .LeftBotton{width:35px;height:39px;background:url(https://web.archive.org/web/20180825020923im_/http://junongb.com/Public/Web/jnb/images/btn_left1_03.png) no-repeat;float:left; position:absolute; left:10px; top:40%; z-index:10;}
.blk_18 .RightBotton{width:35px;height:39px;background:url(https://web.archive.org/web/20180825020923im_/http://junongb.com/Public/Web/jnb/images/btn_right1_03.png) no-repeat;float:left; position:absolute; right:10px; top:40%; z-index:10;}
.blk_18 .LeftBotton:hover {background:url(https://web.archive.org/web/20180825020923im_/http://junongb.com/Public/Web/jnb/images/btn_left_03.png) no-repeat;}
.blk_18 .RightBotton:hover { background:url(https://web.archive.org/web/20180825020923im_/http://junongb.com/Public/Web/jnb/images/btn_right_03.png) left no-repeat;}
.blk_18 .pl { width:295px; height:291px;text-align:center; border:1px #d7d7d7 solid; float:left; }
.blk_18 .pl img {width:292px; height:217px; }
.blk_18 .pl p{ text-align:center; height:32px; line-height:32px;}
.blk_18 .pl span{text-align:center; font-size:14px; font-weight:bold; color:#ff0000; font-family:"微软雅黑"; height:36px; line-height:36px;}
.blk_18 a.pl:hover { border:1px #51be75 solid;}


/***********************************楼层开始***********************************/
.floor{ height:auto; margin-top:20px; overflow:hidden; }
.floor .title { height: 40px;line-height:40px; background:#f2f0f1;font-family:"微软雅黑";  }
.floor .title .jcjc_tit{ float:left;}
.floor .title .jcjc_tit h2 { float:left; margin-left:20px; color: #505050; font-size: 16px; font-weight:bold;}
.floor .title .jcjc_tit span{ margin-left:10px; color:#727272; font-size:8px;}
.floor .title .jcjcmore{ float:right; height:40px; line-height:40px;  font-size:14px; margin-right:10px; }
.floor .title .jcjcmore a{color:#505050;}
.floor .txt_l { width:403px; height:auto; margin-right:10px; margin-top:18px; overflow:hidden;}
.floor .txt_l .zixun1{ width:401px;border: 1px #e6e5e5 solid; height:256px; margin-top:18px; overflow:hidden;}
.floor .txt_l .zixun1 p{ height:25px; line-height:25px;border-bottom: 1px #e6e5e5 solid; overflow:hidden;}
.floor .txt_l .zixun1 p span{ color:#0da552; font-size:12px; font-weight:bold; width:80px; text-align:center; border-bottom:2px #7e7e7e solid; height:23px; float:left;}
.floor .txt_l .zixun1 p a{ float:right; margin-right:10px;}
.floor .txt_l .zixun1 ul{ margin-top:20px; width:375px; padding-left:15px; padding-right:10px;}
.floor .txt_l .zixun1 dt img{ border:1px #efebe5 solid; width:95px; height:78px; padding:2px; float:left; margin-right:11px; margin-bottom:15px;}
.floor .txt_l .zixun1 dl{ font-weight:bold; line-height:20px; font-size:14px; color:#7d7d7d; margin-bottom:5px;}
.floor .txt_l .zixun1 dd{ text-indent:25px; line-height:20px; color:#666666;}
.floor .txt_l .zixun1 li{ background:url(https://web.archive.org/web/20180825020923im_/http://junongb.com/Public/Web/jnb/images/news_list_03.jpg) no-repeat 5px 10px; padding-left:16px; line-height:23px;}
.floor .txt_l .zixun1 li a{ color:#666666;}
.floor .txt_2{ width:777px; overflow:hidden;}
.floor .txt_2 li { float: left; width:162px; height:246px;border: 1px #e6e5e5 solid; text-align:center; padding: 5px 15px; overflow:hidden; margin-top:18px;}
.floor .txt_2 li:hover { border:1px #10a63e solid;}
.floor .txt_2 li .p_box h2 { font-size: 18px; width:162px;line-height:36px; height:36px; padding-top:3px; overflow:hidden;}
.floor .txt_2 li .p_box span{ width:162px;  height:20px; line-height:20px;overflow:hidden; color:#727272;}
.floor .txt_2 li .p_box p.p_scj { color: #ff0000; line-height: 20px; font-size:14px;font-family:"Microsoft YaHei";padding-top:10px; font-weight:bold;}
.floor .txt_2 li img {-webkit-transition:-webkit-transform .3s linear;-moz-transition:-moz-transform .3s linear;-o-transition:-o-transform .3s linear;transition:transform .3s linear;width:152px;height:142px; vertical-align:middle; margin-top:8px;border:}
.floor .txt_2 li:hover img {-webkit-transform:scale(1.1);-moz-transform:scale(1.1);-ms-transform:scale(1.1);-o-transform:scale(1.1);transform:scale(1.1);}

/***********************************幻灯***********************************/
.slideshow { clear: both; }
.slideshow li { position: relative; overflow: hidden; }
.slidebar { position: absolute; bottom: 10px; right: 15px; }
.slidebar li { float:left; width:15px; height:15px; border-radius:50%; margin-right:5px; -moz- border-radius:50%; -webkit- border-radius:50%; background:#ebe9e9; font-size:0;overflow: hidden; }
.slidebar li.on { background:#0da552;}
.block { margin: 0;position: relative; }
#frameHlicAe { margin: 0px !important; border: 0px !important; }
.comiis_wrap960, .comiis_wrapad { width: 404px; float:left; }
#slidesImgs li { width: 404px; height:317px; display: none; }


/***********************************供求信息***********************************/
.ggxx{ width:460px; float:left; margin-left:12px; height:317px; overflow:hidden;}
.ggxx p{ background:#e6e6e6; height:40px; line-height:40px; padding-left:15px; color:#0da552; font-size:17px; font-weight:bold;font-family:"微软雅黑";}
.ggxx p a{ float:right; color:#939393; font-size:14px; margin-right:10px;}
.ggxx ul{ margin-top:8px;}
.ggxx ul li{ float:left; width:212px; background:url(https://web.archive.org/web/20180825020923im_/http://junongb.com/Public/Web/jnb/images/gqlist_03.jpg) no-repeat 0 7px; padding-left:12px; line-height:25px; height:25px; overflow:hidden; padding-right:6px;}
.ggxx ul li a{color:#666666;}
.ggxx ul li a:hover{color:#138275;}

/***********************************展会中心***********************************/
.zhzx{ width:304px; height:317px; float:right;overflow:hidden;}
.zhzx p{ background:#e6e6e6; height:40px; line-height:40px; padding-left:15px; color:#0da552; font-size:17px; font-weight:bold;font-family:"微软雅黑";}
.zhzx p a{float:right; color:#939393; font-size:14px; margin-right:10px;}
.zhzx ul{ margin-top:15px;}
.zhzx dt img{width:92px; height:81px;float:left; margin-right:11px; margin-bottom:13px;}
.zhzx dl{ font-weight:bold; line-height:20px; font-size:15px; color:#0da552; margin-bottom:5px;}
.zhzx dd{ text-indent:25px; line-height:20px; color:#666666;}
.zhzx li{ background:url(https://web.archive.org/web/20180825020923im_/http://junongb.com/Public/Web/jnb/images/gqlist_03.jpg) no-repeat 0 9px; padding-left:12px; height:25px; line-height:25px; overflow:hidden;}
.zhzx li a{ color:#666666;}
.zhzx li a:hover{color:#138275;}

/***********************************友情链接***********************************/
.link{height:auto; overflow:hidden; margin-top:18px;}
.link .title{height: 40px;line-height:40px;font-size:16px; font-family:"微软雅黑"; padding-left:15px; font-weight:bold; background:#f2f0f1; color:#505050;}
.link ul{ margin-bottom:10px; margin-top:8px; overflow:hidden;}
.link ul a{ float:left; margin-right:36px;line-height:28px; font-size:14px;}


























/*
     FILE ARCHIVED ON 02:09:23 Aug 25, 2018 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 03:37:37 Feb 18, 2026.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
/*
playback timings (ms):
  captures_list: 0.463
  exclusion.robots: 0.017
  exclusion.robots.policy: 0.008
  esindex: 0.008
  cdx.remote: 20.314
  LoadShardBlock: 109.717 (3)
  PetaboxLoader3.datanode: 146.265 (4)
  PetaboxLoader3.resolve: 314.523 (2)
  load_resource: 394.905
*/